<div class="my-4 footer">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-sm-12 col-md-5">
                {{ if .Site.Params.copyright }}
                    <div class="mx-0 mx-md-4 text-left">
                        {{ if .Site.Params.copyrightUrl }}
                            <a href="{{ .Site.Params.copyrightUrl }}">{{ .Site.Params.copyright }}</a>
                        {{ else }}
                            <a href="{{ .Site.BaseURL }}license">{{ .Site.Params.copyright }}</a>
                        {{ end }}
                    </div>
                {{ end }}
            </div>
            <div class="col-sm-12 col-md-5">
                <div class="mx-0 mx-md-4 text-right">
                    {{ if .Site.Params._500px }}
                        <a href="https://500px.com/{{ .Site.Params._500px }}" target="_blank">
                            <img class="icon" src="{{ .Site.BaseURL }}img/500px.svg" alt="500px" />
                        </a>
                    {{ end }}

                    {{ if .Site.Params.gitlab }}
                        <a href="https://gitlab.com/{{ .Site.Params.gitlab }}" target="_blank" data-toggle="tooltip" data-placement="top" title="GitLab">
                            <img class="icon" src="{{ .Site.BaseURL }}img/gitlab.svg" alt="gitlab" />
                        </a>
                    {{ end }}

                    {{ if .Site.Params.facebook }}
                        <a href="https://facebook.com/{{ .Site.Params.facebook }}" target="_blank">
                            <img class="icon" src="{{ .Site.BaseURL }}img/facebook.svg" alt="facebook" />
                        </a>
                    {{ end }}

                    {{ if .Site.Params.github }}
                        <a href="https://github.com/{{ .Site.Params.github }}" target="_blank" data-toggle="tooltip" data-placement="top" title="GitHub">
                            <img class="icon" src="{{ .Site.BaseURL }}img/github.svg" alt="github" />
                        </a>
                    {{ end }}

                    {{ if .Site.Params.twitter }}
                        <a href="https://twitter.com/{{ .Site.Params.twitter }}" target="_blank" data-toggle="tooltip" data-placement="top" title="Twitter">
                            <img class="icon" src="{{ .Site.BaseURL }}img/twitter.svg" alt="twitter" />
                        </a>
                    {{ end }}

                    {{ if .Site.Params.linkedin }}
                        <a href="https://www.linkedin.com/in/{{ .Site.Params.linkedin }}" target="_blank">
                            <img class="icon" src="{{ .Site.BaseURL }}img/linkedin.svg" alt="linkedin" />
                        </a>
                    {{ end }}

                    {{ if .Site.Params.email }}
                        <a href="mailto:{{ .Site.Params.email }}" data-toggle="tooltip" data-placement="top" title="E-Mail me!">
                            <img class="icon" src="{{ .Site.BaseURL }}img/email.svg" alt="email" />
                        </a>
                    {{ end }}

                    {{ if .Site.RSSLink }}
                        <a href="{{ .Site.RSSLink }}" class="mr-0" data-toggle="tooltip" data-placement="top" title="RSS Feed">
                            <img class="icon" src="{{ .Site.BaseURL }}img/rss.svg" alt="rss" />
                        </a>
                    {{ end }}

                    {{ if .IsTranslated }}
                        <br />
                        {{ range .Translations }}
                            <a href="{{ .Permalink }}">
                                <strong>{{ upper .Language.LanguageName }}</strong>
                            </a>
                        {{ end }}
                    {{ end }}
                </div>
            </div>
        </div>
    </div>
</div>
